# Delete Availability Rule

#### Description
Deletes an availability rule for the authenticated account.

#### URL format
```
{data_center_url}/v1/availability_rules/{availability_rule_id}
```

#### Example Request
```http
DELETE /v1/availability_rules/{availability_rule_id} HTTP/1.1
Host: {data_center_url}
Authorization: Bearer {ACCESS_TOKEN}
```

#### Example Response
```http
HTTP/1.1 202 Accepted
```

#### Request parameters
##### `data_center_url` *(required)*

The URL for the data center you want to communicate with. Possible choices are:

- `api-au.cronofy.com` - Australia
- `api-ca.cronofy.com` - Canada
- `api-de.cronofy.com` - Germany
- `api-sg.cronofy.com` - Singapore
- `api-uk.cronofy.com` - United Kingdom
- `api.cronofy.com` - United States

Find out more about [Cronofy's data centers](/developers/data-centers/index.md).
##### `availability_rule_id` *(required)*

The [`String`](/developers/api/data-types/index.md) that uniquely identifies the availability rule.

Usually this will be your own internal ID for the availability rule, encoded as an ASCII-only [`String`](/developers/api/data-types/index.md) of up to 64 characters.



---
[Read in HTML](/developers/api/scheduling/availability-rules/delete-availability-rule/)